/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* elements */
.fa-arrow-right-long {
  padding-right:20px;
}
 

.post-thumbnail img{
  border-radius:5px 5px 40px 5px;
}

/* color overrule homepage */
.home .menu-item a{
  color:#fff!important;
}

.home [data-sticky*="yes"] [data-id="menu"] > ul > li > a{
  color:var(--theme-palette-color-1)!important;
}

.home .ct-header-cta a{
  border-color:#fff!important;
}

.home [data-sticky*="yes"] .ct-header-cta a{
  border-color:var(--theme-palette-color-1)!important;
}

/* topbar overrule homepage */

.home .ct-header-text .entry-content a{
  color:#fff!important;
}


 /* Carousel */
.my-text-carousel { position: relative;  padding-bottom: 40px!important; }
.my-text-carousel .swiper-slide .gb-container {
  background: transparent;
  border: 2px solid var(--theme-palette-color-1);
  border-radius: 12px;
  padding: 24px;
  height: 100%;
}

.swiper-pagination-bullet-active{
  background:var(--theme-palette-color-1)!important;
}

.my-text-carousel .swiper-button-prev,
.my-text-carousel .swiper-button-next {
  display:none;
  width: 40px; height: 40px;
}
.my-text-carousel .swiper-pagination-bullet {
  opacity: .6;
}
.my-text-carousel .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}

.my-text-carousel .swiper-pagination {
  top: auto!important;     
}

/* Posts */
.blogrow{
  margin-block-end:5px!important;
}
.blogdatum::before,
.ct-meta-element-date::before{
  font-family: "Font Awesome 6 Free";
  content: "\f017"; /* unicode van het icoon */
  margin-right: 8px;
}
.blogauteur::before,
.ct-meta-element-author::before{
  font-family: "Font Awesome 6 Free";
  content: "\f007"; /* unicode van het icoon */
  margin-right: 8px;
}
.blogtitel{
  margin-block-start:10px!important;
}
.blogafbeelding{}

.mc4wp-form-basic input[type=submit]{
  color:#fff;
  background-color:transparent;
}

.mc4wp-form-basic input[type=email]{
  color: #fff;
}

.mc4wp-form-basic input[type=email]:focus{
  color: #fff;
  border-color: #fff;
  outline-color:#fff;
}

.newsletter p {
  margin:0;
  padding:0;
  margin-block-end:0;
}

/* forms */
.formbutton {
	background-color:var(--theme-palette-color-1)!important;
}
.formbutton:hover {
	background-color:var(--theme-palette-color-1)!important;
}


@media (max-width: 768px) {
    .filltop {
        height: 200px!important;
    }

    .fillbottom {
        height: 100px!important;
    }
}